BODY {FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: arial,sans serif}

TABLE {FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: arial,sans serif}

TD {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: arial,sans serif;
}

TH {FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: arial,sans serif}

A:link {
	COLOR: blue
}
A:visited {
	COLOR: blue
}
A:hover {
	COLOR: blue
}
A:active {
	COLOR: blue
}

.maplink {

.text2 {  font-family: Verdana, Geneva; font-size: 10px}
.text3 {  FONT-SIZE: 18px; COLOR: #FFFFFF; FONT-FAMILY: arial,sans serif}
.text4 {  FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial,sans serif}
.text5 {  FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: arial,sans serif}
